.lpc-product-name {
  margin-top: 0 !important;
  margin-bottom: 20px !important;
}
@media (max-width: 960px) {
  .lpc-text-sticky-1__wrap {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
  }
  .lpc-menu-horizontal__list, .lpc-features-2__wrap-box, .lpc-features-icon__wrap-box, .lpc-text-sticky-1 {
    padding-bottom: 0 !important;
  }
  .lpc-thumb-gallery__inner {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .lpc-text-sticky-1__wrap, .lpc-list-illustration__box, .lpc-features-icon {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .lpc-banners__wrap {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
}
@media (max-width: 640px) {
  .lpc-quotes-1__content {
    padding: 20px 0 !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
